<div class="join-container">
    <header class="join-header">
        <h1><i class="fas fa-smile"></i> Leh-oleh</h1>
    </header>
    <main class="join-main">
        <form action="chat" method="POST">
            <div class="form-control">
                <label for="user_token">User Token</label>
                <input
                    type="text"
                    name="user_token"
                    id="user_token"
                    placeholder="Enter user token..."
                    required
                />
            </div>
            <button type="submit" class="btn">Join Chat</button>
        </form>
    </main>
</div>